{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "錯―為這尋該開動種漣豼覚極違呑態異変凜麼問槇遙連顕見認佇視質経帰結現確実擁瀬倣瑤産聯東齣縮応堯鎬鳰総対樣話復強調過終転間絶僅興奮鰕皷雖関討厭進霊識縛詛親響脳規則龜夥論嬌時還齧們畳執狢輩鼡請齒陰篭堅須帥満標備説毀滅愛徹換讓慮預挙鬧筆長遅齡歓給貼緩張継続畢題記簡饒髪鵤嚇別聲門歴離臉鷽風爛運誠獲暫頭鉤憊勝絲勢遠薬煩勁類緒傷悪罷隠約輓釈負慶陣帯場歩囲処観衆線難剛弾嘖嘗謝鵞嗚責擺試邊邏輯顧聡鶫毎鳧許維細講導銭寛両費補鰰優読資職業録訊廃報鹽躍鉋済適銀員謂習悶計語瀾麩際誰飯釁鰾鱚飾緊騙點義詞電聞麗車術馬蕋鼕蘊騎襠髢載議飄険貶売鵙軽渋憶構啓圧諒慣桜樹馳紅緑餓躱劃単穏駛採險鄰閃懐鹹鰤貴貨設銷輌輸湊談撲園偽溌窺項団熱馼鞨鬨藝栲殻純鶺劇務順瘋諾麥損擬験圖戯嘔臨鐔敵盤懇贏繞脇搶鰛瞞証渉殺権攤鰮顛憤達誤窩嚢揺鶯湯縁鳴賠偸鶏蝕測悩艱猟齢訴諸選擇撃傾鵁鴾遺鎖額閑黨飲較濃驛皺鵺濾紙鍋焼驚闖頓専礎廬華儼戰鑰伝郷晩塗懃誘剤淨懶鈍層鐘貪鵐魚烏髱針氈積攅豈譏訓騰纏糾侶閉剣諷黴鯔鉄漢級贈幇匯喚腸頼賽棟隣課紐脹競蕎並節綜譜媽協統飽奨績評虧鷏環買師闊亜遜査颪濘頽蕩値獅鞴熾膩獸渇錚厳納頂滾鼇靜奪暈陽滲駆訝亀寧鮮掃潤鋺繃粛縫漲巓膚臓顫鴒頚蹠漸闘軟貫鋭麭翹揚暢撫鐇敗創憂繊羈絆吶顏齊鰺養竪戸牆頗綿擾巣檻膠蘿護雑渾濁擲軌鮹艢窪縦駕楽昿嘆搾櫓鞆瀉躰隴減領練烱鰡鞁噴頻梛劉鷆贖裃牽碼夾蝨綻顳誕紀誇購鶸療諍駁爾蘭醤驗薩閙娯驕喪勧顔矯診誂詢絋藍鶇釐醫釣苙澤闍撹軍閇鱇鴻溝誹謗羅圓庁朶詭辯書館鑽飛騁麌輪綫鯰訳罰絡豐舗驫賺財塊擠紹體軣飃壷邁慚諧訣鍵燉鼈羇禍擱拡髮宮階償駮騒魯穢籃蘇鬘淪鱗鑚県爺鏥揮賛囂汚側賭煥儀瑣郵鈴偉痙攣掲暁喬釟嬰筴墾槍鷁覩洶鏘橋麁諂貧葷窮鮨鮗嗇斃締鑿倉審編鴃潔鐶瀟廂顆蕚趨逓庫蘰襲轢栄詫龍鑼鮠倆艶逹釿狽秬珎聳銜綽竜詳謎鳥釀綢膿誡斬潰摯懴轍訪賦墜欄餡喩懲獄倫褻涜犠朧織蘆憚衛誦億紛鈕詐凍歳齋賞鏡摂馭蒼瀕跿銛貎蠑虜躪濶襾賎濺聖貝揀鑞縺諱魘髞錻獰妬賀飢鍼獎倶簾罵紋霑鷄廏罠顯祕寵駲鰌鯆鎹縄梱鱆撥労軒袿鶲銹鑪鍜衵賃諳黐靱糴儲矚簽參厖靫蹌謹営銘輝腫鬪繼歯爍喞鞐筥鱶懣絞頒餽澆組襍囈薐貞襷脩縹緲遷詆婦頑歛鬥蝪債籌鮴謀鰊鵄貸訂貢鮓鰆検憫餔蟷跼襯蓚誼賊嘯鯣輳陳販饋頃痺譽痩輾監斉蔭鐡轌踈頷轂腎轟錘饐竅檸鈞塵閻裝躊頬贅諦雛飼閲懸鳳鄭謐貍霧唖曖焔諭繹鎮鑒渦漿嘩冐聨糘餤谺蔔釘竏靭匱災嶄臥櫃謙釖髣鉅證燦輒",
    "target_characters": "错—为这寻该开动种涟漪觉极违吞态异变你么问吧呢连显见认伫视质经归结现确实拥濑仿她产联东沉缩应啊搞砸总对样话复强调过终转间绝仅兴奋塌懂虽关讨厌进灵识缚诅亲响脑规则吗伙论娇时还哪们叠执诶辈您请份阴笼坚须帅满标备说毁灭爱彻换让虑预举闹笔长迟办欢给贴缓张继续毕题记简饶发唉吓别忪门历离脸哼风烂运诚获暂头够惫胜丝势远药烦劲类绪伤恶罢隐约惋释负庆阵带场步围处观众线难刚弹啧尝谢撑呜责摆试边逻辑顾聪喂每谎许维细讲导钱宽两费补糕优读资职业录讯废报拖跃跑济适银员谓习闷计语澜傻际谁饭衅尴尬饰紧骗爸义词电闻丽车术马咿啦蕴骑裆嗡载议飘险贬卖扔轻涩忆构启压谅惯樱树驰红绿饿躲划单稳驶踩盔另闪怀嘿哟贵货设销辆输凑谈扑园伪泼窥项团热眶嘎吱艺烤壳纯嗯剧务顺疯诺丫损拟验图戏呕临呃敌盘恳赢绕胁抢耍瞒证涉杀权摊喔颠愤达误窝囊摇哎汤缘鸣赔偷鸡蚀测恼艰猎龄诉诸选择击倾咖啡遗锁额闲奶饮较浓烘皱盯滤纸锅烧惊闯顿专础庐华俨战钥传乡晚涂嘞诱剂净懒钝层钟贪吵鱼乌烫针毡积攒岂讥训腾缠纠侣闭剑讽霉咦铁汉级赠帮汇唤肠赖赛栋邻课扭胀竞荞拼节综谱妈协统饱奖绩评亏丢环买师阔亚逊查觑泞颓荡值狮瘾炽腻兽渴挣严纳顶滚厉噗夺晕阳渗驱讶龟宁鲜扫润蹭绷肃缝涨巅肤脏颤脖颈搐渐陡软贯锐碰翘扬畅抚糙败创忧纤羁绊呐噩咱账养竖户墙颇绵扰巢槛胶萝护杂浑浊掷轨撇镳挖纵驾乐旷叹榨噜瘫泻坝拢减领练啵咕舔喷频嚯刘瞪赎卡牵码夹哒绽噢诞纪垮购扯疗睁驳尔兰酱嘟萨喽娱骄丧劝颜矫诊掰询逛蓝嘻疙瘩钓噔泽拽搅军讪甩鸿沟诽谤罗圆厅朵诡辩书馆婶飞骋挡轮饪俏译罚络丰铺垫赚财块挤绍啤嗨蹦壶迈惭谐诀键炖桌挲祸搁扩咚宫阶偿揪骚鲁秽篮苏孽沦鳞钻县爷抿挥赞嚣污侧赌焕仪琐邮铃伟痉挛揭晓瞧扒婴呲啃枪裤囔汹锵桥躺谄贫荤穷垃圾啬毙缔凿仓审编愣洁佬潇厢颗阂趋递库喏袭啰荣诧咙锣啪俩艳捅嗒狈姣撸耸衔绰龙详谜鸟酿绸脓诫斩溃挚忏辙访赋坠栏馅喻惩狱伦亵渎牺胧织坍惮卫诵亿纷纽眨冻岁噘赏镜摄驭苍濒瘪哧喵抠虏躏肮撅贱溅圣贝捡邋遢讳魇膛狰狞妒贺饥萦嘈俱帘骂纹玷踢嘬卟嗦哔宠咧嗓趴铐绳捆绑拨劳轩酗摔锈踹钮咻赁谙爹疤骛储瞩签掺庞茬跄谨营铭辉肿桩娆齿烁唧掐嗝嚷懑绞颁捂浇组嘀呓棱贞垦臃缥缈迁诋妇顽敛诈刨债筹挪谋趟歧贷订贡眯啥检悯阱柠攥衬盹谊贼啸胳揍陈贩馈顷痹蓓瘦辗监齐荫盎蹋惦颔毂肾轰锤瞄窍拧钧尘阎媲踌颊赘谛雏饲阅悬凤郑谧洼雾哑暧焰谕绎镇漩涡浆哗嶙峋噙摹晾臊钉堇韧匮灾崭卧柜谦偎筷忡惬灿辄",
    "remain": [
      "ǎ",
      "ī",
      "é",
      "ù",
      "à",
      "í",
      "ó",
      "ā",
      "è",
      "ǐ",
      "ì",
      "ū",
      "ē",
      "ǒ",
      "á",
      "ě",
      "ò",
      "ō",
      "ú"
    ],
    "repeat": [
      "親",
      "醜",
      "師",
      "扱",
      "癪",
      "護",
      "実",
      "躱",
      "・",
      "婦",
      "払"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  },
  "window_manager": {
    "enable": true,
    "overwrite_title": "誰ソ彼のシェイプシフター 采用gemini-3-flash-preview翻译，补丁免费分享",
    "process_existing_windows": false
  }
}